Gossamer Forum
Home : Products : Gossamer Links : PHP Front End :

Plugins in PHP version??

Quote Reply
Plugins in PHP version??
I believe plugins will not work with the PHP version.

From the readme:

"3. Plugins are not supported. "

I just want this verified before I look for another solution.
Subject Author Views Date
Thread Plugins in PHP version?? jmacgregor 3482 Sep 3, 2002, 12:44 AM
Thread Re: [jmacgregor] Plugins in PHP version??
Paul 3371 Sep 3, 2002, 1:41 AM
Thread Re: [Paul] Plugins in PHP version??
jmacgregor 3360 Sep 3, 2002, 1:50 AM
Post Re: [jmacgregor] Plugins in PHP version??
Paul 3359 Sep 3, 2002, 2:20 AM
Thread Re: [jmacgregor] Plugins in PHP version??
Andy 3371 Sep 3, 2002, 3:11 AM
Thread Re: [Andy] Plugins in PHP version??
Dan Kaplan 3326 Sep 3, 2002, 7:31 PM
Post Re: [Dan Kaplan] Plugins in PHP version??
jmacgregor 3313 Sep 5, 2002, 5:57 AM